Bug 1300581 - Puppet Guide - incorrect path
Puppet Guide - incorrect path
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: David O'Brien
Stephen Wadeley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-21 03:32 EST by Ade Bradshaw
Modified: 2016-04-27 20:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 20:09:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ade Bradshaw 2016-01-21 03:32:04 EST
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/Puppet_Guide/index.html#sect-Red_Hat_Satellite-Puppet_Guide-Adding_Puppet_Modules_to_Red_Hat_Satellite_6-Adding_Puppet_Modules_from_a_Git_Repository

Section Number and Name: 
3.5. ADDING PUPPET MODULES FROM A GIT REPOSITORY >
Procedure 3.4. Publishing Git Repository to a Web Server  > 
2



Describe the issue: 
In procedure 3.4, step 2 end with "and publishes the modules to /modules."

It should be "and publishes the modules to /var/www/html/modules/"

I guess it was a copy/past issue from procedure 3.3

Suggestions for improvement: 

Change it to "/var/www/html/modules/"

Additional information:
Comment 1 Andrew Dahms 2016-03-03 17:19:26 EST
Assigning to David for review.
Comment 2 David O'Brien 2016-03-04 00:33:50 EST
This was a pretty trivial change, and I fixed a few tag and typo issues at the same time. Pushed straight to master.
Comment 4 Andrew Dahms 2016-04-27 20:09:12 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.